package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmAprslSpcTmplEmpEligDtlBean extends BaseDetailBean implements Serializable {
  String txtEmpName;
  
  String txtEmpNo;
  
  String txtEmpId;
  
  public String getTxtEmpName() {
    return this.txtEmpName;
  }
  
  public void setTxtEmpName(String newTxtEmpName) {
    this.txtEmpName = newTxtEmpName;
  }
  
  public String getTxtEmpNo() {
    return this.txtEmpNo;
  }
  
  public void setTxtEmpNo(String newTxtEmpNo) {
    this.txtEmpNo = newTxtEmpNo;
  }
  
  public String getTxtEmpId() {
    return this.txtEmpId;
  }
  
  public void setTxtEmpId(String newTxtEmpId) {
    this.txtEmpId = newTxtEmpId;
  }
}
